# fichier de configuration basique

[global]

# nom du workgroup
	workgroup = Zephyr

# commentaire
	server string = Serveur de test

# niveau de securite (login + pass)
	security = user

# visible dans le voisinage reseau
	browsable = yes

# maitre explorateur
	local master = yes

[homes]

# interdiction des connexions 'invite'

	guest ok = no

# droits d'acces en lecture / ecriture

	writeable = yes

# invisible dans le voisinage reseau

	browsable = no

[documents]

# chemin du repertoire partage
	path = /var/smb-documents

# droits d'acces en lecture seule
	read only = yes

[forum]

# chemin du repertoire partage
	path = /var/smb-forum

# droits d'acces en lecture / ecriture
	writeable = yes

# module "corbeille"

	vfs objects = recycle

# masquage de la corbeille

	veto files = /.recycle/
